@charset "utf-8";
#misionCurso input, #misionCurso select {
	margin-left: 1.5em;
	font-size: 0.9em;
	border: 1px solid #B3D1FC;
}
#Principal input.bot1 {
	background-image: url(../imgsMaqt/fondoBotonMDE.png);
	background-color: transparent;
	height: 20px;
	border-style: none;
	background-repeat: no-repeat;
	background-position: right center;
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 70px;
}
#misionCuadro input, #misionCuadro select {
	margin: 0px 14px 0px 4px;
	padding: 0px;
}
#misionCuadro input.bot1 {
	margin: 0px;
	padding: 0px;
	float: right;
}
.interior label span {
	width: 8.3em;
}
#misionCuadro {
	font-size: 0.9em;
}
#misionHistoric form, #misionHistoric form fieldset {
	margin: 0px;
	padding: 0px;
	border-style: none;
}
#misionHistoric form ul {
	margin: 0px;
	padding: 1em 0px 0px;
	width: 99%;
}
#misionHistoric form li {
	text-align: right;
	padding: 0px;
	margin: 0px 0px 0.5em;
}
#misionHistoric legend {
	display: none;
}
#misionHistoric h3 {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #666666;
	clear: none;
}
#misionHistoric label {
	float: left;
	width: 35%;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#misionHistoric .cfd label {
	text-align: right;
	margin: 0px;
	padding: 0px;
}

#misionHistoric select {
	width: 63%;
	float: right;
	margin: 0px;
	padding: 0px;
}
